Subject: bug#20288: 24.4; password management in sql-oracle

From: Eli Zaretskii <[email-masked]>
Date: Fri, 10 Apr 2015 13:45:45 +0300

> Date: Fri, 10 Apr 2015 12:16:01 +0200 (CEST)
> From: Jean-Louis ABRAHAM <[email-masked]>
> Cc: [email-masked]
> 
> "Is there a command-line switch for
> > sqlplus that causes it to use unbuffered I/O? Or maybe some variable
> > you can set once connected to SQL?"
> 
> => I don't know, I've not set any special settings.

I didn't say you were, I was saying you should try to.

> "But if you are saying that Emacs 24.3 on the same system and with the
> > same version of SQL didn't have that problem, then I don't see how's
> > that possible due to buffering. Maybe I'm missing something"
> 
> => Could it be a problem in the "comint" functions?

I really won't know.  Does Emacs 24.3 indeed work correctly on the
same system?

> => I can reproduce the problem a french and swiss-german Windows Version: May
> be language settings matter?

Unlikely.